@charset "UTF-8";



/*style.css上書き
----------------------------------------*/
.head_news {
	border-bottom: none;
}

#contents {
	padding-bottom: 0;
}




/*メイン
----------------------------------------*/
.top_main {
	padding: 0 0 20px;
	overflow-x: hidden;
	position: relative;
	background-color: #fff;
}

.top_main:before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 1;
	background-color: #fff;
}

.main_slider {
	display: none !important;
	-webkit-animation: fade-in .2s linear;
	animation: fade-in .2s linear;
}

.main_slider.js-show {
	display: block !important;
}

.main_slider_block {
	position: relative;
}

.main_slider_block:before {
	content: "";
	display: block;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	left: -435px;
	z-index: 1;
	background-color: rgba(255,255,255,0.5);
}

.main_slider_block:after {
	content: "";
	display: block;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	right: -435px;
	background-color: rgba(255,255,255,0.5);
}

.main_slider_box {
	max-width: 870px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

.main_slider_box .ca_img {
	position: absolute;
	bottom: -15px;
	right: -90px;
	z-index: 1;
}

.main_slider_box .ca_img img {
	width: 195px;
	height: auto;
}

.main_slider .slick-list {
	overflow: visible;
}

.main_slider .slick-list .slick-slide {
	margin: 0 5px;
}

.main_slider .slick-list .slick-slide img {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}



@media only screen and (max-width: 750px) {
	
	.top_main {
		margin: 0 0 20px;
		padding: 0 0 15px;
	}
	
	.main_slider_box .ca_img img {
		width: 70px;
		height: auto;
	}
	
	.main_slider_box .ca_img {
		position: absolute;
		bottom: -15px;
		right: 5px;
		z-index: 10;
	}
	
	.main_slider .slick-list .slick-slide {
		margin: 0;
	}
	
}




/*オンエアーリスト
---------------------------------------------------------- */
.top_on_air_list {
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.top_on_air_list li.now a {
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	margin: 0 0 0 -10px;
	padding-right: 60px;
	padding-left: 50px;
	color: #fff;
	background-color: #2ca9e1;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.top_on_air_list li a,
.top_on_air_list li .no_link {
	display: block;
	padding: 30px 50px 30px 40px;
	text-decoration: none;
	position: relative;
}

.top_on_air_list li a[href="javascript:void(0)"]:hover {
	cursor: default;
}

.top_on_air_list li a:hover dd {
	text-decoration: underline;
}

.top_on_air_list li a[href="javascript:void(0)"] dd {
	text-decoration: none;
}

.top_on_air_list li a:before {
	display: block;
	content: "\e905";
	color: #2ca9e1;
	font-family: 'icomoon';
	position: absolute;
	top: 50%;
	right: 40px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.top_on_air_list li.now a:before {
	color: #fff;
	right: 50px;
}

.top_on_air_list li a[href="javascript:void(0)"]:before {
	display: none;
}

.top_on_air_list li .now_on_air_label {
	position: absolute;
	top: 9px;
	left: -4px;
}

.top_on_air_list li .now_on_air_label img {
	width: 108px;
	height: auto;
}

.top_on_air_list li dl {
	display: table;
}

.top_on_air_list li.now dl {
	padding: 10px 0 0;
}

.top_on_air_list li .program_date,
.top_on_air_list li .program_name {
	display: table-cell;
	vertical-align: middle;
}

.top_on_air_list li .program_date {
	font-weight: bold;
}

.top_on_air_list li .program_name {
	padding: 0 0 0 20px;
	white-space: nowrap;
}

.top_on_air_list li .txt {
	width: -webkit-calc(100% - 40px);
	width: calc(100% - 40px);
	margin: 0 auto;
	padding: 20px;
	font-size: 1.6rem;
	background-color: #f0f3f5;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
}

.top_on_air_list li .txt .program_guest {
	margin: 0 0 10px;
}

.top_on_air_list li .txt .program_txt {
	color: #333;
}



@media only screen and (max-width: 750px) {
	
	.top_on_air_list {
		width: -webkit-calc(100% - 10px);
		width: calc(100% - 10px);
		margin: 0 0 0 5px;
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
	}

	.top_on_air_list li a,
	.top_on_air_list li .no_link {
		padding: 15px 20px 15px 10px;
	}
	
	.top_on_air_list li .no_link {
		padding-right: 10px;
	}
	
	.top_on_air_list li.now a {
		width: -webkit-calc(100% + 10px);
		width: calc(100% + 10px);
		margin: 0 0 0 -5px;
		padding-right: 25px;
		padding-left: 15px;
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
	}
	
	.top_on_air_list li a:before {
		right: 10px;
	}
	
	.top_on_air_list li.now a:before {
		right: 15px;
	}
	
	.top_on_air_list li .program_date,
	.top_on_air_list li .program_name {
		display: block;
	}
	
	.top_on_air_list li .program_name {
		padding: 3px 0 0;
	}
	
	.top_on_air_list li .now_on_air_label {
		top: 5px;
		left: -3px;
	}
	
	.top_on_air_list li .now_on_air_label img {
		width: 82px;
	}
	
	.top_on_air_list li .txt {
		width: -webkit-calc(100% - 20px);
		width: calc(100% - 20px);
		padding: 10px;
		font-size: 1.2rem;
		background-color: #f0f3f5;
	}
	
	.top_on_air_list li .txt .program_guest {
		margin: 0 0 5px;
	}
	
}




/*ただいま放送中
---------------------------------------------------------- */
.top_on_air_section {
	max-width: 910px;
	margin: 0 auto 60px;
}

.top_on_air_section .ttl_h2_01 {
	font-size: 2.4rem;
}

.top_on_air_block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: space-between;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.top_on_air_box_l,
.top_on_air_box_r {
	width: 350px;
}

.top_on_air_box_r {
	width: 480px;
}

.top_on_air_section .section_ttl {
	margin: 0 0 20px;
	text-align: center;
}

.top_on_air_section .section_ttl .circle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	align-items: center;
	width: 84px;
	height: 84px;
	margin: 0 auto 15px;
	position: relative;
	color: #2ca9e1;
	background: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}

.top_on_air_section .section_ttl .circle [class*="icon"] {
	font-size: 41px;
}

.top_on_air_section .section_ttl h3 {
	font-size: 2.4rem;
	font-weight: bold;
}

.top_on_air_section .btn_list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	margin: -10px 0 0 -10px;
}

.top_on_air_section .btn_list li {
	width: -webkit-calc(50% - 10px);
	width: calc(50% - 10px);
	margin: 10px 0 0 10px;
}

.top_on_air_section .btn_list li .btn {
	width: 100%;
	min-height: 64px;
	font-size: 1.7rem;
}

.top_on_air_section .btn_list li .btn a,
.top_on_air_section .btn_list li .btn button,
.top_on_air_section .btn_list li .btn input,
.top_on_air_section .btn_list li .btn .no_link {
	padding-left: 20px;
	padding-right: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.top_on_air_section .btn_list li .btn [class*="icon"] {
	margin: 0 15px 0 0;
}

.top_on_air_section .btn_list li .btn .icon_timetable01 {
	font-size: 20px;
}

.top_on_air_section .btn_list li .btn .icon_list02 {
	font-size: 25px;
}

.top_on_air_block .btn_area {
	margin: 30px 0 0;
}

.top_on_air_block .btn_area .btn {
	min-height: 48px;
}



@media only screen and (max-width: 750px) {
	
	.top_on_air_section {
		margin: 0 auto 30px;
	}
	
	.top_on_air_block {
		display: block;
		margin: 0 0 30px;
		padding: 0 3% 40px;
		border-top: 1px solid #d1dce1;
		background-color: #fff;
	}
	
	.top_on_air_section .btn_list {
		padding: 0 3%;
	}
	
	.top_on_air_section .btn_list ul {
		margin: -15px 0 0 -15px;
	}

	.top_on_air_section .btn_list li {
		width: -webkit-calc(50% - 15px);
		width: calc(50% - 15px);
		margin: 15px 0 0 15px !important;
	}
	
	.top_on_air_section .btn_list li .btn {
		font-size: 1.4rem;
	}
	
	.top_on_air_section .btn_list li .btn .icon_timetable01 {
		font-size: 20px;
	}

	.top_on_air_section .btn_list li .btn .icon_list02 {
		font-size: 25px;
	}
	
	.top_on_air_box_l,
	.top_on_air_box_r {
		width: 100%;
	}
	
	.top_on_air_box_l {
		position: relative;
	}
	
	.top_on_air_box_l .btn_list {
		display: none;
	}
	
	.top_on_air_section .section_ttl {
		margin: 0 0 20px;
	}
	
	.top_on_air_section .section_ttl:after {
		content: '';
		display: block;
		width: 60px;
		height: 2px;
		margin: 10px auto 0;
		background-color: #2ca9e1;
	}
	
	.top_on_air_section .section_ttl .circle {
		width: 65px;
		height: 32.5px;
		margin: 0 auto;
		color: #2ca9e1;
		position: relative;
		top: -22.5px;
		left: 0;
		background: #fff;
		border: 1px solid #d1dce1;
		border-bottom: none;
		border-radius: 65px 65px 0 0;
	}
	
	.top_on_air_section .section_ttl .circle:before {
		content: "";
		display: block;
		width: 65px;
		height: 10px;
		position: absolute;
		top: 21.5px;
		left: -1px;
		background: #fff;
	}
	
	.top_on_air_section .section_ttl .circle [class*="icon"] {
		margin: 25px 0 0;
		font-size: 22.5px;
		position: relative;
		z-index: 1;
	}
	
	.top_on_air_section .section_ttl h3 {
		margin: -5px 0 0;
		font-size: 2rem;
	}

	.top_on_air_block .btn_area {
		margin: 15px 0 0;
	}
	
	.top_on_air_block .btn_area .btn {
		width: 100%;
		min-height: 40px;
		font-size: 1.4rem;
	}

}




/*番組
----------------------------------------*/
.top_programs_section.theme_white01 {
	margin: 0 0 80px;
	padding: 80px 0;
	background-color: #fff;
}

.top_programs_slider {
	margin: -10px 0 0;
}

.top_programs_slider .slick-list {
	padding: 10px 0;
}

.top_programs_slider .slick-slide {
	margin: 0 5px;
	position: relative;
	background-color: #f0f3f5;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
}

.top_programs_slider .slick-slide a {
	display: block;
	width: 100%;
	text-decoration: none;
}

.top_programs_slider .slick-slide a:hover .txt h3 {
	text-decoration: underline;
}

.top_programs_slider .slick-slide .img .img_background {
	padding-top: 56.25%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.top_programs_slider .slick-slide .txt {
	padding: 20px 10px 15px;
}

.top_programs_slider .slick-slide .txt .program_name {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}

.top_programs_slider .slick-slide .program_date {
	margin: 15px 0 0;
	padding: 7px;
	color: #333;
	text-align: center;
	background-color: #fff;
	-webkit-border-radius: 99em;
	-moz-border-radius: 99em;
	-o-border-radius: 99em;
	border-radius: 99em;
}

.top_programs_slider .slick-dots {
	margin: 10px 0 0;
}



@media only screen and (max-width: 750px) {
	
	.top_programs_section.theme_white01 {
		margin: 0 0 40px;
		padding: 40px 0;
	}
	
	.top_programs_slider {
		width: 106%;
		margin: 0 -3%;
		overflow: hidden;
	}
	
	.top_programs_slider .slick-list {
		width: -webkit-calc(100% + 90%);
		width: calc(100% + 90%);
		left: -45%;
		padding: 10px 65%;
	}
	
	.top_programs_slider.slick-single .slick-list {
		width: 100%;
		left: 0;
		padding-right: 1.5%;
		padding-left: 1.5%;
	}
	
	.top_programs_slider .slick-slide {
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
	}
	
	.top_programs_slider .slick-slide .txt {
		padding: 15px 10px;
	}
	
	.top_programs_slider .slick-slide .txt .program_name {
		font-size: 1.4rem;
	}
	
	.top_programs_slider .slick-slide .program_date {
		margin: 10px 0 0;
		padding: 5px;
	}
	
	.top_programs_section .btn_area {
		margin: 10px 0 0;
	}

}




/*動画コンテンツ
----------------------------------------*/
.top_movie_section {
	margin: 0 0 80px;
}

.top_movie_slider {
	width: -webkit-calc(100% + 8px);
	width: calc(100% + 8px);
	margin: -10px 0 0 -5px;
}

.top_movie_slider .slick-list {
	padding: 10px 0;
}

.top_movie_slider .slick-slide {
	margin: 0 5px;
	position: relative;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
}

.top_movie_slider .slick-slide a {
	display: block;
	width: 100%;
	text-decoration: none;
}

.top_movie_slider .slick-slide a:hover .txt h3 {
	text-decoration: underline;
}

.top_movie_slider .slick-slide .img .img_background {
	padding-top: 56.25%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.top_movie_slider .slick-slide .txt {
	padding: 30px 20px;
}

.top_movie_slider .slick-slide .txt h3 {
	font-size: 1.6rem;
	font-weight: bold;
}

.top_movie_slider .slick-dots {
	margin: 10px 0 0;
}



@media only screen and (max-width: 750px) {
	
	.top_movie_section {
		margin: 0 0 40px;
	}
	
	.top_movie_slider {
		width: 106%;
		margin: -10px -3% 0;
		overflow: hidden;
	}
	
	.top_movie_slider .slick-list {
		width: -webkit-calc(100% + 90%);
		width: calc(100% + 90%);
		left: -45%;
		padding: 10px 65%;
	}
	
	.top_movie_slider.slick-single .slick-list {
		width: 100%;
		left: 0;
		padding-right: 1.5%;
		padding-left: 1.5%;
	}
	
	.top_movie_slider .slick-slide {
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
	}
	
	.top_movie_slider .slick-slide .txt {
		padding: 20px 15px;
	}
	
	.top_movie_slider .slick-slide .txt h3 {
		font-size: 1.4rem;
	}
	
	.top_movie_section .btn_area {
		margin: 10px 0 0;
	}

}




/*おすすめ情報
----------------------------------------*/
.top_recommend_info_section.theme_white01 {
	margin: 0 0 80px;
	padding: 80px 0;
	background-color: #fff;
}



@media only screen and (max-width: 750px) {
	
	.top_recommend_info_section.theme_white01 {
		margin: 0 0 40px;
		padding: 40px 0;
	}

}




/*新着情報
---------------------------------------------------------- */
.top_new_info_section {
	margin: 0 0 80px;
}

.top_new_info_section.theme_white01 {
	margin: 0 0 100px;
	padding: 80px 0;
	background-color: #fff;
}



@media only screen and (max-width: 750px) {
	
	.top_new_info_section {
		margin: 0 0 40px;
	}
	
	.top_new_info_section.theme_white01 {
		margin: 0 0 40px;
		padding: 40px 0;
	}

}




/*アイコンナビ
---------------------------------------------------------- */
.top_icon_nav_contents.theme_white01 {
	padding: 60px;
	background-color: #fff;
}

.top_icon_nav {
	max-width: 860px;
	margin: 0 auto;
}

.top_icon_nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	margin: -10px 0 0 -10px;
}

.top_icon_nav li {
	width: -webkit-calc(25% - 10px);
	width: calc(25% - 10px);
	margin: 10px 0 0 10px;
}

.top_icon_nav li a {
	display: block;
	min-height: 207px;
	padding: 50px 10px 25px;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	text-decoration: none;
	position: relative;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	background-color: #2ca9e1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

.top_icon_nav li a:hover .img [class*="icon"],
.top_icon_nav li a:hover .img [class*="img"] {
	-webkit-animation-name: shake;
	animation-name: shake;
	-webkit-transform-origin: center;
	transform-origin: center;
	-webkit-backface-visibility: hidden;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.top_icon_nav li .img {
	display: table;
	width: 100%;
	margin: 0 0 30px;
}

.top_icon_nav li .img span,
.top_icon_nav li .txt .txt_box {
	display: table-cell;
	vertical-align: middle;
}

.top_icon_nav li .txt .txt_box {
	vertical-align: bottom;
}

.top_icon_nav li .img .icon_microphone01 {
	font-size: 74px;
}

.top_icon_nav li .img .icon_present01,
.top_icon_nav li .img .icon_article01 {
	font-size: 65px;
}

.top_icon_nav li .img .img_company_ca:before {
	content: "";
	display: block;
	width: 88px;
	height: 79px;
	margin: 0 auto;
	background: url(../../img/common/icon_nav_ca01.png) center center no-repeat;
	-webkit-background-size: 88px auto;
	-moz-background-size: 88px auto;
	-o-background-size: 88px auto;
	background-size: 88px auto;
}

.top_icon_nav li .txt {
	display: table;
	width: 100%;
}



@media only screen and (max-width: 750px) {
	
	.top_icon_nav_contents.theme_white01 {
		padding: 30px 0;
	}
	
	.top_icon_nav li {
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
	}
	
	.top_icon_nav li a {
		min-height: 115px;
		padding: 22px 10px;
		font-size: 1.4rem;
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
	}
	
	.top_icon_nav li .img {
		margin: 0 0 10px;
	}
	
	.top_icon_nav li .img .icon_microphone01 {
		font-size: 37px;
	}
	
	.top_icon_nav li .img .icon_present01,
	.top_icon_nav li .img .icon_article01 {
		font-size: 33px;
	}
	
	.top_icon_nav li .img .img_company_ca:before {
		width: 44px;
		height: 40px;
		background: url(../../img/common/icon_nav_ca01.png) center center no-repeat;
		-webkit-background-size: 44px auto;
		-moz-background-size: 44px auto;
		-o-background-size: 44px auto;
		background-size: 44px auto;
	}

}




/*おすすめ動画
---------------------------------------------------------- */
.top_featured_video_section {
	margin: 0 0 80px;
	background-color: #e3e8ec;
}

.top_featured_video {
	max-width: 570px;
	margin: 0 auto;
}

.top_featured_video .uliza {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.top_featured_video .uliza .inner {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.top_featured_video .uliza .inner img {
	height: auto;
}

.top_featured_video .uliza .ulizahtml5,
.top_featured_video .uliza .vjs-tech {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}



@media only screen and (max-width: 750px) {
	
	.top_featured_video_section {
		margin: 0 0 40px;
		padding: 35px 3%;
		color: #fff;
		background-color: #333;
	}
	
	.top_featured_video_section .section_ttl {
		margin: 0 0 20px;
	}
	
	.top_featured_video_section .section_ttl .center {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
		align-items: center;
	}
	
	.top_featured_video_section .section_ttl .circle {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
		align-items: center;
		width: 31.5px;
		height: 31.5px;
		margin: 0 10px 0 0;
		position: relative;
		color: #fff;
		background: #2ca9e1;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
	}
	
	.top_featured_video_section .section_ttl .lang {
		display: inline-block;
		vertical-align: middle;
	}
	
	.top_featured_video_section .section_ttl [class*="icon"] {
		font-size: 15px;
	}
	
	.top_featured_video_section .section_ttl .lang h2 {
		font-size: 2.4rem;
		font-weight: bold;
	}
	
	.top_featured_video {
		max-width: 100%;
	}
	
}




/*動画リスト
----------------------------------------*/
.top_movie_list_section .theme_pink_body,
.top_movie_list_section .theme_blue_body {
	padding: 60px 0;
}

.top_movie_list_section .theme_pink_body:nth-child(odd){
	background-color: #ec7aa1;
}

.top_movie_list_section .theme_pink_body:nth-child(even){
	background-color: #f095b4;
}

.top_movie_list_section .theme_blue_body:nth-child(odd){
	background-color: #f0f3f5;
}

.top_movie_list_section .theme_blue_body:nth-child(even){
	background-color: #d9e5ea;
}

.top_movie_list_section .theme_pink .btn_white01 {
	color: #ef5389;
}

.top_movie_list_section .ttl_h3_01 .normal_link a .center {
	align-items: center;
}

.top_movie_list_section .ttl_h3_01 .normal_link a [class*="icon"] {
	margin: 0 0 0 15px;
	color: #2ca9e1;
	font-size: 20px;
	-webkit-transform: none;
	transform: none;
}

.top_movie_list_section .theme_pink .ttl_h3_01,
.top_movie_list_section .theme_pink .ttl_h3_01 .normal_link a,
.top_movie_list_section .theme_pink .ttl_h3_01 .normal_link a [class*="icon"] {
	color: #fff;
}

.top_movie_list_section .theme_pink .ttl_h3_01:before {
	background: #f5d500;
}

.top_movie_list_section .theme_pink .slick-dots li.slick-active button {
	background: #f0f3f5;
}

.top_movie_list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	margin: -10px 0 0 -10px;
}

.top_movie_list li {
	width: -webkit-calc(33.3333% - 10px);
	width: calc(33.3333% - 10px);
	margin: 10px 0 0 10px;
	position: relative;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
}

.top_movie_list li a {
	display: block;
	width: 100%;
	text-decoration: none;
}

.top_movie_list li a:hover .txt h3 {
	text-decoration: underline;
}

.top_movie_list li .img .img_background {
	padding-top: 56.25%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.top_movie_list li .txt {
	padding: 30px 20px;
}

.top_movie_list li .txt h3 {
	font-size: 1.6rem;
	font-weight: bold;
}



@media only screen and (max-width: 750px) {
	
	.top_movie_list_section .theme_pink_body,
	.top_movie_list_section .theme_blue_body {
		padding: 30px 0;
	}
	
	.top_movie_list_section .ttl_h3_01 .normal_link a [class*="icon"] {
		margin: 0 0 0 10px;
		font-size: 12px;
	}
	
	.top_movie_list .sp-scroll-view {
		overflow: hidden;
		margin: -10px -3% 0;
	}
	
	.top_movie_list .sp-scroll-view .sp-scroll {
		-webkit-overflow-scrolling: touch;
	}
	
	.top_movie_list .sp-scroll-view .sp-scroll .sp-scroll-body {
		display: block;
		margin: 0;
		padding: 10px 0 10px 3%;
		overflow-x: auto;
		white-space: nowrap;
		font-size: 0;
	}
	
	.top_movie_list ul li {
		display: inline-block;
		vertical-align: top;
		width: -webkit-calc(100% - 47%);
		width: calc(100% - 47%);
		margin: 0 0 0 7.5px;
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
	}
	
	.top_movie_list ul li:first-child {
		margin: 0;
	}
	
	.top_movie_list ul li:last-child {
		margin-right: 3%;
	}
	
	.top_movie_list li .txt {
		padding: 20px 15px;
		white-space: normal;
	}
	
	.top_movie_list li .txt h3 {
		font-size: 1.4rem;
	}
	
	.top_movie_list .btn_area {
		display: none;
	}
	
}


